.expert_entry #form__btn__submit {
  margin: 10px auto 0 !important;
  width: 400px !important;
  height: 3.6em !important;
}

.expert_entry input,
.expert_entry textarea {
  font-size: 16px !important;
  width: 100%;
  border: 1px solid #E4E4E4;
}

.expert_entry_lead {
  font-size: 1.6rem;
  text-align: left;
  margin-bottom: 50px;
  font-weight: normal;
}

.expert_entry_lead p {
  margin-bottom: 16px;
}

.questionnaire_ninshin.expert_entry .form__item {
  margin-bottom: 26px;
}

.questionnaire_ninshin .agree.form__item__a {
  display: flex;
  width: 300px;
  margin: 50px auto 20px;
  justify-content: center;
  font-size: 1.8rem;
  font-weight: 400;
}

.questionnaire_ninshin.expert_entry .form__item__a input[type=text],
.questionnaire_ninshin.expert_entry .form__item__a input[type=number],
.questionnaire_ninshin.expert_entry .form__item__a input[type=email],
.questionnaire_ninshin.expert_entry .form__item__a input[type=url],
.questionnaire_ninshin.expert_entry .form__item__a input[type=tel] {
  padding: 5px 10px 0;
  height: 35px;
  min-height: 1px;
}

.questionnaire_ninshin.expert_entry .form__item__a select {
  padding: 5px 6px !important;
  height: 36px;
}

.questionnaire_ninshin .inner {
  width: 600px;
  margin: 0 auto;
}

.questionnaire_ninshin form {
  color: #707070;
  font-weight: bold;
}

.questionnaire_ninshin form button {
  display: block;
  background-color: #D76492;
  color: #fff;
  width: 100px;
  padding: 10px 0;
  text-align: center;
}

.questionnaire_ninshin .form__btn--flex {
  display: flex;
  margin-left: 8.7%;
}

.questionnaire_ninshin .form__next {
  display: none;
}

.questionnaire_ninshin .form__item {
  margin-bottom: 40px;
  padding: 0;
}

.questionnaire_ninshin .form__item__q p {
  line-height: 1.5;
}

.questionnaire_ninshin .form__item__q .form__item__q--expo {
  font-weight: normal;
  font-size: 14px;
}

.questionnaire_ninshin .form__item__a {
  display: block;
}

.questionnaire_ninshin .form__item__a input {
  display: block;
  font-size: 14px;
}

.questionnaire_ninshin .form__item__a input[type=textarea] {
  border: 1px solid #E4E4E4;
  border-radius: 4px;
  width: 100%;
  min-height: 60px;
  padding: 5px 7px;
}

.questionnaire_ninshin #form__btn__submit {
  display: block;
  background-color: #D76492;
  color: #fff;
  width: 100px;
  padding: 0;
  text-align: center;
  border-radius: 0;
  height: 38px;
  line-height: 38px;
  margin-left: 12px;
  box-shadow: none;
  font-size: 14px;
  cursor: pointer;
}

.questionnaire_ninshin #form__btn__submit:hover {
  opacity: 0.5;
}

.questionnaire_ninshin .form__item__q p {
  line-height: 1.5;
  font-weight: bold;
  font-size: 18px;
  margin-bottom: 10px;
}

.questionnaire_ninshin .form__item__q .u-dp_sp p {
  margin-bottom: 6px;
}

.questionnaire_ninshin .form__item__q--pink {
  color: #D76492;
  padding-left: 5px;
}

.questionnaire_ninshin .form__item__q--small {
  padding-left: 5px;
  font-size: 1.2rem;
}

.questionnaire_ninshin .form__item__children {
  display: none;
}

.questionnaire_ninshin .form__item__a--flex {
  display: flex;
  line-height: 32px;
}

.questionnaire_ninshin .form__item__a--flex label {
  font-size: 16px;
}

.questionnaire_ninshin .form__item__a textarea,
.questionnaire_ninshin .form__item__a input[type=text],
.questionnaire_ninshin .form__item__a input[type=number],
.questionnaire_ninshin .form__item__a input[type=tel],
.questionnaire_ninshin .form__item__a input[type=email],
.questionnaire_ninshin .form__item__a input[type=url] {
  border: 1px solid #E4E4E4;
  border-radius: 4px;
  width: 100%;
  padding: 5px 7px;
  font-weight: bold;
  font-size: 14px;
  color: #707070;
}

.questionnaire_ninshin .form__item__a input[type=text],
.questionnaire_ninshin .form__item__a input[type=number],
.questionnaire_ninshin .form__item__a input[type=email],
.questionnaire_ninshin .form__item__a input[type=url],
.questionnaire_ninshin .form__item__a input[type=tel] {
  min-height: 60px;
}

.questionnaire_ninshin .form__item__a textarea {
  min-height: 100px;
}

.questionnaire_ninshin .form__item__a textarea::placeholder,
.questionnaire_ninshin .form__item__a input[type=text]::placeholder,
.questionnaire_ninshin .form__item__a input[type=number]::placeholder,
.questionnaire_ninshin .form__item__a input[type=textarea]::placeholder,
.questionnaire_ninshin .form__item__a input[type=tel]::placeholder,
.questionnaire_ninshin .form__item__a input[type=email]::placeholder,
.questionnaire_ninshin .form__item__a input[type=url]::placeholder {
  color: #E4E4E4;
  font-weight: 400;
}

.questionnaire_ninshin .form__item__a input[type=radio],
.questionnaire_ninshin .form__item__a input[type=checkbox] {
  width: 20px;
  height: 20px;
  color: #707070;
  margin-top: 6.5px;
  margin-right: 10px;
}

.questionnaire_ninshin .form__item__a input[type=checkbox] {
  accent-color: #D76492;
  appearance: auto;
}

.questionnaire_ninshin.expert_entry .form__item__a input[type=text],
.questionnaire_ninshin.expert_entry .form__item__a input[type=number],
.questionnaire_ninshin.expert_entry .form__item__a input[type=email],
.questionnaire_ninshin.expert_entry .form__item__a input[type=url],
.questionnaire_ninshin.expert_entry .form__item__a input[type=tel] {
  height: 45px;
  padding: 0 10px;
  background-color: #fff;
}

.expert_entry .form__item__a input[type="radio"] {
  accent-color: #D76492;
  display: inline-block;
  margin: 0 10px 0 0;
  appearance: auto;
  vertical-align: middle;
}

.expert_entry .form__item__a input[type="date"] {
  border: 1px solid #E4E4E4;
  padding: 2px 10px;
  border-radius: 4px;
  color: #3d3d3d;
}

.expert_entry .form__item__a label {
  cursor: pointer;
  font-size: 15px;
  line-height: 170%;
  font-weight: normal;
  display: inline-block;
  padding: 3px 0;
}

.expert_entry .agree.form__item__a input[type=checkbox] {
  margin: 5px 10px 0 0;
  accent-color: #D76492;
}

.questionnaire_ninshin #form__btn__submit[disabled] {
  background-color: #ccc;
  border: none;
  cursor: not-allowed;
}

.form__item__a select,
.form__item__a option {
  display: block;
  border: 1px solid #E4E4E4;
  border-radius: 4px;
  width: 100%;
  font-weight: bold;
  font-size: 14px;
  color: #707070;
  padding: 5px 10px 0;
  height: 45px !important;
}

.label_radio {
  background-color: #E4E4E4;
  padding: 13px 20px !important;
  text-align: center;
  width: 100%;
  margin-bottom: 10px;
  cursor: pointer;
}

.expert_entry .form__item__a input[type="radio"] {
  display: none;
}

input[type="radio"]:checked + label {
  background: #D76492;
  color: #ffffff;
}

.radio_span {
  display: block;
}

.form__item__children,
.form__item__children2 {
  display: none;
}

.form__item_read {
  font-size: 1.8rem;
  font-weight: normal;
  margin-top: 60px;
  line-height: 1.5;
}

.form__item__children5 {
  position: relative;
}

.form__item_read::before {
  content: "";
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 40px 90px 0 90px;
  border-color: #f7e7ed transparent transparent transparent;
  position: absolute;
  top: -50px;
  left: 50%;
  -webkit-transform: translate(-50%, 0);
  transform: translate(-50%, 0);
}

.txt_bdr {
  font-weight: 500;
  background-image: linear-gradient(transparent 40%, #ff0 40%, #ff0 100%);
}

@media screen and (max-width: 768px) {
  .expert_entry .agree.form__item__a {
    margin: 0;
    margin-top: 16px;
    justify-content: left;
  }
  .expert_entry .agree.form__item__a input[type=checkbox] {
    margin: 3px 10px 0 0;
  }
  .expert_entry #form__btn__submit {
    width: 100% !important;
  }
  .questionnaire_ninshin .inner {
    width: 90%;
    display: block;
    margin: 22px auto;
    max-width: 400px;
  }
  .expert_entry .form__item__a label {
    font-size: 1.4rem;
    line-height: 170%;
  }
  .expert_entry .form__item__a input[type="radio"] {
    margin: 0 5px 0 0 !important;
  }
}

@media screen and (min-width: 750px) {
  .item__a_flex {
    display: flex !important;
    justify-content: space-between;
    flex-wrap: wrap;
  }
  .label_radio {
    background-color: #E4E4E4;
    padding: 13px 20px !important;
    text-align: center;
    cursor: pointer;
  }
  .questionnaire_ninshin .form__item__a input[type=checkbox] {
    margin-top: 4.5px;
  }
  .questionnaire_ninshin .form__item__a-radio {
    width: 48%;
  }
  .form__item_read {
    text-align: center;
    font-size: 2.2rem;
  }
}

